{
    "version": "1.1.30.0",
    "description": "AutoHotkey script that makes use of mouse side buttons and switches desktops.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:BDA43906005669C5F1F82FC8594CE5DFB47F5C638ACF21C9432376AF2732B3347F6267180DEAC0C8F50A175A7F5912FC5EF1CC8610C0ACC3B662C0D45F081CAD",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/master/programs/kunago_mouseclick/kunago_mouseclick-1.1.30.0.7z",
    "bin": [
        "kunago_mouseclick.exe"
    ],
    "shortcuts": [
        [
            "kunago_mouseclick.exe",
            "Zkratky myši"
        ]
    ]
}
